PatroNet CMS 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1110050 漏洞类型 跨站脚本
发布时间 2006-04-12 更新时间 2006-04-19
CVE编号 CVE-2006-1783 CNNVD-ID CNNVD-200604-212
漏洞平台 PHP CVSS评分 2.6
|漏洞来源
https://www.exploit-db.com/exploits/27634
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-212
|漏洞详情
PatroNetCMS中存在跨站脚本攻击漏洞。这使得远程攻击者可以借助于URL注入任意Web脚本或HTML。
|漏洞EXP
source: http://www.securityfocus.com/bid/17495/info

PatroNet CMS is prone to a cross-site scripting vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input. 

An attacker may leverage this issue to have arbitrary script code executed in the browser of an unsuspecting user in the context of the affected site. This may help the attacker steal cookie-based authentication credentials and launch other attacks.

http://www.example.com/"><script>alert(/Soot/)</script>
|参考资料

来源:BID
名称:17495
链接:http://www.securityfocus.com/bid/17495
来源:BUGTRAQ
名称:20060412PatroNetCMSXssVuln
链接:http://www.securityfocus.com/archive/1/archive/1/430868/100/0/threaded